<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <!-- CSS -->
    <link rel="stylesheet" href="style.css"/>
    <title>Måløy Museum of Modern Arts</title>
</head>
<body>
    <header>
        <section class="header__logoTitle">
            <!-- <a href="#"> -->
                <img id="mainLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
            <!-- </a> -->
            <h3 class="header__title"><strong>Måløy</strong> Museum of Modern Arts</h3>
        </section>
        <section class="header__sectionNav">
            <nav class="header__nav">
                <input class="header__menuButton" type="image" src="images/menuIcon.svg" alt="bouton menu" />
                <input class="header__searchButton" type="image" src="images/searchIcon.svg" alt="bouton recherche" />
                <input class="header__invisibleBtn" type="image" src="images/searchIcon_Invisible.svg" alt="élément de décor" />
                <ul class="navContainer navContainer--desktop">
                    <li>
                        <a class="navContainer--menuBtn" href="home.html">HOME</a>
                    </li>
                    <li>
                        <a class="navContainer--menuBtn" href="exhibitions.html">EXHIBITIONS</a>
                    </li>
                    <li>
                        <a class="navContainer--menuBtn arts" href="arts.html">ARTS</a>
                    </li>
                    <li>
                        <a class="navContainer--menuBtn" href="aboutUs.html">ABOUT US</a>
                    </li>
                </ul>
                <input class="header__searchButtonOrange" type="image" src="images/searchIcon_Orange.svg" alt="bouton recherche" />
            </nav>
        </section>
    </header>
    <div class="divider navBar__divider"></div>
    <section class="article__cardContainerArticle">
        <div class="cardContainerArticle">
            <h2 class="cardContainerArticle__title">CHRISTIANE FESER</h2>
            <p class="cardContainerArticle__intro">“Within a world of digital photography, the artists in the exhibition <span class="cardContainer--textBold">Cut! Paper Play in Contemporary Photography</span> have turned to paper as a source of inspiration. All appreciate the physicality of paper, and each brings his or her own sense of wonder, precision, and playfulness to its transformation into something more complex.”</p>
            <div class="cardContainerArticle__imgContainer">
                <img class="cardContainerArticle__img" src="images/Christiane_Feser_Small.png" alt="Partition 31, 2015, Christiane Feser. Pigment print, cut, folded, and layered">
            </div>
            <section class="cardContainerArticle__articleBody">
                <div class="divider article_divider"></div>
                <p class="cardContainerArticle__articleBody__intro">
                    In these brief slices of conversation, excerpted from interviews I conducted for the audio tour that accompanies the exhibition, they share what they love about working with paper.
                </p>
                <div class="divider article_divider"></div>
                <p class="cardContainerArticle__articleBody__main">Christiane Feser makes photographs of paper she has folded. Then she makes photographs of those photographs, and so on, until it becomes impossible to distinguish the photograph from the photographed.<br/><br/>
                    <span class="cardContainer--textBold">Christiane Feser</span> : I got more interested in the piece of paper you can touch because digital images don’t alter or age with time. They cannot be torn, they cannot be bent, they cannot be cut, so they are kind of a distant. I’m more interested now in dealing with the materiality and really touching this thing. There’s a German word, begreifen. This word means understand, but to touch something means to understand it.<br/><br/>
                    <span class="cardContainer--textBold">Laura Hubber</span> : How do you want your photographs to be received by the viewer?<br/><br/>
                    <span class="cardContainer--textBold">Christiane Feser</span> : When I was still shooting flat, normal photographs, I was always kind of disappointed when I saw how fast people were looking at these works. They look at them and after a few seconds they decide, “Okay, it’s a house, it’s a street,” next picture.
                    But if you really look closely at something, you get lost in the picture. It is important that people are a little bit like detectives, trying to find out, “What is the thing? What is the representation?” and this is very satisfying for me to see. But I am most happy if they can’t find out in the end all the secrets that are in this.
                    Hear more from Feser about her relationship with paper in the audio stop below.</p>
            </section>
        </div>
    </section>
    <footer>
        <div class="divider footer__topDivider"></div>
        <section class="footer__logoTitle">
            <img id="footerLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
            <p class="footer__logoTitle"><strong>Måløy</strong> Museum of Modern Arts</p>
        </section>
        <section class="footer__container">
            <div class="footer__contactInfo">
                <p class="footer__title footer__contactInfoTitle">VISIT US</p>
                <p class="footer__addressPhone"><strong>Heradsheim, Gate 1, 93<br/>67 Måløy</strong><br/><strong>Phone </strong>: 948 16 904</p>
                <p class="footer__title footer__openingHoursTitle">OPENING HOURS</p>
                <p class="footer__openingHours"><strong>Everyday </strong>: 10:30 a.m.–5:30 p.m.</p>
                <a class="footer__contactUsBtn" href="aboutUs.html">CONTACT US</a>
            </div>
            <div class="footer__pages">
                <p class="footer__title footer__pagesTitle">PAGES</p>
                <ul class="navContainer__footer">
                    <li>
                        <a class="navContainer--footerBtn" href="home.html">HOME</a>
                    </li>
                    <li>
                        <a class="navContainer--footerBtn" href="exhibitions.html">EXHIBITIONS</a>
                    </li>
                    <li>
                        <a class="navContainer--footerBtn" href="arts.html">ARTS</a>
                    </li>
                    <li>
                        <a class="navContainer--footerBtn" href="aboutUs.html">ABOUT US</a>
                    </li>
                </ul>
            </div>
            <div class="footer__socialNetworkDesktop">
                <p class="footer__title footer__socialNetworkText">FOLLOW US</p>
                <div class="footer__socialNetwork__iconsContainer">
                    <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg" alt="Icône Facebook">
                    <input type="image" class="footer__socialNetworkX" src="TwitterX.svg" alt="Icône Twitter X">
                    <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg" alt="Icône Instagram">
                </div>
                <div class="footer__socialNetworkContactUs__container">
                    <p class="footer__title footer__socialNetworkContactUs">ANY QUESTION ?</p>
                    <a class="footer__contactUsBtnDesktop" href="aboutUs.html">CONTACT US</a>
                </div>
            </div>
        </section>
        <div class="divider footer__topDivider"></div>
        <section class="footer__socialNetworkMobile">
            <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg" alt="Icône Facebook">
            <input type="image" class="footer__socialNetworkX" src="TwitterX.svg" alt="Icône Twitter X">
            <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg" alt="Icône Instagram>">
        </section>
    </footer>
</body>
</html>